# Uses of Class
writer2latex.office.EmbeddedObject

Packages that use EmbeddedObject
Package
Description
writer2latex.base
writer2latex.office

## Uses of EmbeddedObject in writer2latex.base

Methods in writer2latex.base that return EmbeddedObject
Modifier and Type
Method
Description
`EmbeddedObject`
ConverterBase.`getEmbeddedObject(String sHref)`

## Uses of EmbeddedObject in writer2latex.office

Subclasses of EmbeddedObject in writer2latex.office
Modifier and Type
Class
Description
`class`
`EmbeddedBinaryObject`
This class represents an embedded object with a binary representation in an ODF package document
`class`
`EmbeddedXMLObject`
This class represents those embedded objects in an ODF document that have an XML representation: Formulas, charts, spreadsheets, text, drawings and presentations.
Methods in writer2latex.office that return EmbeddedObject
Modifier and Type
Method
Description
`EmbeddedObject`
OfficeDocument.`getEmbeddedObject(String sName)`
Returns the embedded object corresponding to the name provided.
`EmbeddedObject`
OfficeReader.`getEmbeddedObject(String sName)`
Get an embedded object in this office document